Opened 11 years ago

Closed 9 years ago

Last modified 7 years ago

#477 closed enhancement (fixed)

PHP 5.3: Apersands vor new-Operator müssen weg!

Reported by: david.vogt Owned by: comvation
Priority: high Milestone: Contrexx 3.0
Component: other(specify) Version: 2.1
Severity: normal Keywords: php53
Cc:

Description (last modified by david.vogt)

Alt: $objKnowledge = &new KnowledgeAdmin();

Neu: $objKnowledge = new KnowledgeAdmin();

Kommt an einigen Orten vor, am besten den ganzen Code Tree durchsuchen...

Change History (3)

comment:1 Changed 11 years ago by david.vogt

  • Description modified (diff)
  • Summary changed from PHP 5.3: Apersands vor new-Operator müssen weg!¨ to PHP 5.3: Apersands vor new-Operator müssen weg!

comment:2 Changed 9 years ago by severin.raez

  • Resolution set to fixed
  • Status changed from new to closed

comment:3 Changed 7 years ago by thomas.daeppen

  • Milestone changed from Contrexx 3.0 (old) to Contrexx 3.0
Note: See TracTickets for help on using tickets.